Maven 配置Servlet 3版本

老式配置

<dependency>
      <groupId>javax.servlet</groupId>
      <artifactId>servlet-api</artifactId>
      <version>2.2.0</version>
 </dependency>

注意artifactId的servlet-api是Servlet3版本之前的
而在3版本之后更改名字了
更改为javax.servlet-api

新式配置

     <dependency>
          <groupId>javax.servlet</groupId>
          <artifactId>javax.servlet-api</artifactId>
          <version>3.1.0</version>
      </dependency>

没有更多推荐了,返回首页